.membership_popup {
    position: fixed;
    height:100%;
    width:100%;
    z-index: 100;
    top: 0px;
    left:0;
    overflow:scroll;
    padding-top:40px;
    margin-bottom:80px;
}



.membership_popup .container {
    width: 1000px !important;
    background: #FFF;
    padding: 40px 80px;
    height: auto !important;
    box-shadow: 1px 1px 20px #d4d4d4;

}

.membership_popup  h2 {
    font-size: 3rem !important;
    font-family: "Gotham-Medium",Arial,sans-serif;
    text-align: left;
    margin-bottom: 3rem;
    letter-spacing: 2px;
    padding-left:0;
    text-transform: uppercase;
}
.woocommerce .membership_popup form .form-row label, .woocommerce-page .membership_popup form .form-row label {
    display:none;
}
.membership_popup  p:last-of-type {
    clear: both;
}

.membership_popup .button {
margin-left:0px !important;
}
.membership_popup .container > p:nth-child(3){
    margin-top: -20px;
    margin-bottom: 10px;
}
.membership_popup  input[type="email"], .membership_popup  input[type="number"], .membership_popup  input[type="search"], .membership_popup  input[type="text"], .membership_popup  input[type="tel"], .membership_popup  input[type="url"], .membership_popup  input[type="password"], select {
    width: 100%;
    border-radius: 0;
    font-size: inherit;
    font-family: inherit;
    padding: 2rem;
    letter-spacing: normal;
    line-height: 1;
    height: auto;
    border: 2px solid white;
    background-color: #F1EEEA;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    -moz-appearance: none;
    appearance: none;
}

.membership_popup  .form-row {
    float: left;
    width: 48%;
    margin-right: 2%;
    margin-bottom:20px;
}
.woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide {
    clear: none;
}
.membership_popup  .form-row:nth-child(even) {
    clear: both;
}

.membership_popup  a.checkout-button.button.alt.wc-forward {
    padding: 22px;
    margin-left: 2px;
    clear: both;
    display: block;
    width: 290px;
    margin-right: 22px;
}

.membership_popup .checkout-button {
    display: block;
    text-align: center;
    margin-bottom: 1em;
    font-size: 1.25em;
    padding: 1em;
}

.close {
    position: absolute;
    right: 96px;
    font-size: 27px;
    cursor:pointer;
}


@media (max-width:764px) {
    .close {
        margin-top: 10px;
    }
   .membership_popup {
        padding-top: 0px;
   }
   .membership_popup .container {
    width: 100% !important;
    padding: 0 !;
    padding: 0 !important;
	}
   .membership_popup h2 {
    margin-top: 25px;
   }
   .membership_popup .container {
       width: 100% !important;
   }
   .woocommerce form .form-row input.input-text {
    padding: 14px;
    font-size: 14px;
	}
   .membership_popup .form-row {
    width: 100%;
   }
   .woocommerce ul.products li.product strong {
    display: block;
    font-size: 28px;
    line-height: 32px;
    margin-top: 40px;
    text-align: center;
   }

   .woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide {
    clear: none;
    width: 80%;
    margin: auto;
    display: block;
    margin-left: 10%;
	}
	.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea,.woocommerce form .form-row select {
	    font-size: 14px;
	    text-align: center;
	    padding: 17px;
	}
	.membership_popup .container > p:nth-child(3) {
	    text-align: center;
	    margin-top: -30px;
	    margin-bottom: 18px;
	}
	.close {
	    right:auto;
	    left:50%;
	    margin-left: -10px;
	}

	button.checkout-button.button.alt.wc-forward {
	    font-size: 13px;
	    width: 100%;
	    padding: 18px;
	    margin-bottom: 40px;
	}
}

#site-navigation .menu-wrapper section.map2 {
	padding: 0;
}

#rs_wc_custom_checkout_field{
	padding: 20px;
}
